<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Exemple de texte préformaté</h1>
      <p>Code pour le <code>Panel</code> constructor:</p>
      <pre>
         <code>function Panel(element, canClose, closeHandler) {
                  this.element = element;
                  this.canClose = canClose;
                  this.closeHandler = function () { if (closeHandler) closeHandler() };
         }
         </code>
      </pre>
   </body>
</html>